.card {
    align-items: flex-start;
    background: #FFF;
    border: 0.906px solid #E1E1E1;
    border-radius: 7.251px;
    display: inline-flex;
    flex-direction: column;
    gap: 21.753px;
    height: 320px;
    justify-content: center;
    margin: 40px 20px;
    padding: 48.038px;
    width: 350px;
}

.button_registration {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 13px;
}

.button_section {
    align-items: center;
    display: flex;
    padding-right: 35px;
}

.card_registration {
    align-items: center;
    background: #FFF;
    border-radius: 35px;
    box-shadow: 29.00387954711914px 29.00387954711914px 76.13518524169922px 0px rgba(125, 149, 169, 0.12);
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    height: 300px;
    justify-content: center;
    width: 50%;
}

.container_card {
    color: var(--neutral-80, #5D5F61);
    font-family: Poppins;
    font-size: 13.126px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.689px;
}

.image_container {
    display: flex;
    margin-top: -150px;
    width: 100%;
}

.image_container_mobile{
    display: none
}

.image_principality {
    bottom: 0;
    color: transparent;
    height: 88vh;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

.image_secondary {
    width: 100%;
}

.image_secondary_complement {
    bottom: 0;
    color: transparent;
    height: 52.2vh;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 55.4vw;
}

.image_third_complement{
    display: none;
}

.image_section{
    display: none;
}

.image_testimonial {
    background: transparent;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    margin-top: -5vh;
}

.information_card {
    display: flex;
    justify-content: center;
    width: 90vw;
}

.information_number {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px 20px;
    width: 200px;
}

.link_reserve {
    align-items: center;
    color: #17AACA;
    cursor: pointer;
    display: flex;
    font-size: 16.315px;
    font-style: normal;
    font-weight: 600;
    justify-content: center;
    line-height: 21.753px;
    /* 133.333% */
    text-decoration: none;
    text-transform: capitalize;
}

.rounded_number {
    align-items: center;
    background: rgba(23, 170, 202, 0.10);
    border-radius: 503.036px;
    display: flex;
    justify-content: center;
    padding: 7.251px 14.007px 7.255px 14.499px;
    width: 43.506px;
}

.search_section {
    align-items: center;
    background: #FFF;
    border-radius: 12px;
    box-shadow: 0px 0px 20px 0px rgba(125, 149, 169, 0.20);
    display: flex;
    flex-shrink: 0;
    height: 80px;
    justify-content: center;
    width: auto;
}

.section_card {
    align-items: center;
    background: #F9F8F9;
    display: flex;
    flex-direction: column;
    gap: 10.876px;
    justify-content: center;
    padding-bottom: 90px;
    padding-top: 90px;
}

.section_card_three {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 10.876px;
    justify-content: center;
    margin-top: -6vh;
    padding-bottom: 80px;
    padding-top: 90px;
    background: #F9F8F9;
}

.section_first {
    display: flex;
}

.section_number {
    align-items: center;
    background: #F9F8F9;
    display: flex;
    justify-content: center;
    padding-bottom: 70px;
    width: 100%;
    height: 30vh;
    text-align: center;
}

.section_registration {
    align-items: center;
    display: flex;
    justify-content: center;
    padding-bottom: 100px;
    width: 100%;
    background: #F9F8F9;
}

.section_search_principality {
    align-items: center;
    display: flex;
    justify-content: center;
    position: absolute;
    width: 100%;
    margin-top: -35px; 

}

.section_second {
    display: flex;
}

.section_text {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    margin-left: 170px;
    width: 550px;
    height: 50rem;
    position: absolute;
}

.select_search {
    background-color: #F9F8F9;
    border: none;
    border-radius: 6.796px;
    color: rgba(83, 85, 88, 0.85);
    flex-shrink: 0;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    height: 39.5px;
    line-height: 21.04px;
    width: 100%;
    margin-top: 0px;
}

.select_section {
    align-items: center;
    display: flex;
    height: 80px;
    padding-left: 20px;
}

.select_section_state {
    align-items: center;
    display: flex;
    height: 80px;
    padding-left: 15px;
}

.star_testimonial {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.subtitle_card {
    color: #504F4F;
    font-size: 16.315px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.378px;
    text-align: center;
}

.testimonial_card {
    border-radius: 7.251px;
    background: #FFF;
    box-shadow: 29.00387954711914px 29.00387954711914px 76.13518524169922px 0px rgba(125, 149, 169, 0.12);
    width: 378px;
    height: 348px;
    flex-shrink: 0;
    margin-left: 10px;
    margin-right: 10px;
}

.testimonial_section {
    display: flex;
    margin-top: 90px;
}

.text_blue_card {
    color: #17AACA;
    font-size: 29.004px;
    font-style: normal;
    font-weight: bold;
    line-height: 43.506px;
}

.text_card {
    color: #000;
    font-size: 18.127px;
    font-style: normal;
    font-weight: 600;
    line-height: 27.191px;
}

.text_h1 {
    color: rgba(255, 255, 255, 0.60);
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: 'Poppins', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 63.563px;
    z-index: 1;
}

.text_number {
    color: #1ABAD6;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 50px;
    margin-bottom: 10px;
    text-align: center;
}

.text_primary_testimonial {
    color: #535558;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 20px;
    height: 80px;
}

.text_registration {
    color: #333;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    justify-content: center;
    line-height: normal;
    text-align: center;
}

.text_secondary_testimonial {
    color: #D9D9D9;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    letter-spacing: -0.293px;
    margin-bottom: 20px;
    height: 50px;
}

.text_secondary_testimonial {
    color: #D9D9D9;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -0.293px;
    line-height: normal;
    margin-bottom: 20px;
    text-align: center;
}

.text_strong_registration {
    background: linear-gradient(97deg, #1ABAD6 17.19%, #17AACA 31.25%, #1ABAD6 81.77%, #0085FF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Poppins;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-left: 5px;
}

.text_testimonial {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 30px 40px 30px 40px;
}

.text_third_testimonial {
    color: #333;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    line-height: 24px;
    height: 50px;
}

.title_blue_card {
    color: #17AACA;
    font-size: 29.004px;
    font-style: normal;
    font-weight: bold;
    line-height: 43.506px;
}

.title_card {
    color: #333;
    font-size: 29.004px;
    font-style: normal;
    font-weight: bold;
    line-height: 43.506px;
    margin-top: 6vh;
    text-align: center;
}

.title_number {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 32px;
    text-align: center;
}

.z-index_0 {
    color: transparent;
}



@media only screen and (max-width: 1024px) {
    .testimonial_section {
        display: flex;
        margin-top: 90px;
        flex-direction: column;
        gap: 100px;
    }

    .information_card {
        display: flex;
        justify-content: center;
        width: 100vw;
    }
    .section_text{
        justify-content: center;
        align-items: center;
        margin-left: 50px;
        width: 440px;
        height: 25rem;
        position: absolute;
    }

    .text_h1{
        font-size: 40px;
    }
}

@media only screen and (max-width: 768px) {

    .button_section {
        width: 100%;
        padding: 0;
    }

    .card{
        width: 90vw;
    }

    .card_registration{
        border-radius: 26px;
        background: #FFF;
        box-shadow: 29.551454544067383px 29.551454544067383px 77.57256317138672px 0px rgba(125, 149, 169, 0.12);
        width: 90vw;
        margin: 80px 50px;
    }

    .section_text{
        display: flex;
        width: 100%;
        height: 22.082px;
        flex-direction: column;
        justify-content: center;
        flex-shrink: 0;
        margin: 0 auto;
    }

    .image_principality{
        display: none;
    }

    .image_secondary{
        display: none;
    }

    .image_secondary_complement{
        display: none;
    }

    .image_third_complement{
        display: block;
        margin: 0 auto;
        padding-left: 10px;
        background: #F9F8F9;

    }

    .image_container{
        display: none;
    }

    .image_container_mobile{
        display: block;
        width: 100%;
    }

    .image_section{
        display: block;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .information_card{
        flex-direction: column;
    }

    .information_number{
        border-bottom: 1px solid #C4C5C6;
        width: 90%;
        margin: 0 auto;
        padding-top: 40px;
        padding-bottom: 40px;
    }


    .section_search_principality{
        flex-direction: column;
    }

    .section_card_three{
        padding-bottom: 0;
    }

    .testimonial_section{
        flex-direction: column;
    }

    .testimonial_card{
        width: 90vw;        
        margin: 0 auto;
        margin-bottom: 8vh;
    }

    .text_registration{
        color: #333;
        text-align: center;
        font-size: 24.32px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        width: 90%;
    }

    .text_strong_registration{
        background: linear-gradient(97deg, #17AACA 0%, #1ABAD6 17.19%, #1ABAD6 30.73%, #0085FF 43.75%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-size: 24.32px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .text_secondary_registration{
        color: rgba(0, 0, 0, 0.60);
        text-align: center;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 176.523%; /* 24.713px */
    }

    .title_card{
        margin-top: 0vh !important;
        width: 90%;
    }

    .section_card{
        padding-bottom: 20px;
        padding-top: 20vh;
    }

    .select_section{
        width: 100%;
        padding: 15px;
        height: 60px;
    }

    .select_section_state{
        width: 100%;
        padding: 15px;
        height: 60px;
    }

    .section_number{
        flex-direction: column;
        border-radius: 6.711px;
        background: #FFF !important;
        box-shadow: 26.84520149230957px 26.84520149230957px 70.46866607666016px 0px rgba(125, 149, 169, 0.12);
        height: auto;
        width: 85%;
        margin: 0 auto;
        padding-bottom: 20px;
        background: #F9F8F9;
    }

    .section_number_data{
        padding-bottom: 10px;
        background: #F9F8F9;
    }

    .section_text{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 120px;
    }

    .search_section{
        border-radius: 7.65px;
        background: rgba(226, 226, 226, 0.45);
        box-shadow: 0px 0px 19.125682830810547px 0px rgba(125, 149, 169, 0.20);
        display: flex;
        flex-direction: column;
        width: 90%;
        height: auto;
    }

    .subtitle_card{
        color: #504F4F;
        text-align: center;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 12px;
        width: 77%;
    }

    .title_card{
        color: #504F4F;
        text-align: center;
        font-size: 24px;
        margin-top: 15vh;
        line-height: 25.12px; 

    }

    .title_blue_card{
        font-size: 24px;
    }

    .text_h1{
        display: flex;
        justify-content: center;
        align-items: center;
        color: rgba(255, 255, 255, 0.45);
        text-align: center;
        font-feature-settings: 'clig' off, 'liga' off;
        font-size: 22.082px;
        font-style: normal;
        font-weight: 500;
        line-height: 23.23px; /* 105.198% */
        width: 80%;
    }

    .testimonial_section{
        gap: 0px;
    }

    .section_registration{
        padding-bottom: 0;
    }
}